<!DOCTYPE html>
<html lang="fr">
    <head>
        {% block head %}
            <meta charset="utf-8">
            <meta name="viewport" content="width=device-width, initial-scale=1">
            <meta name="author" content="Limoog">

            <title>PAA</title>
            <link rel="icon" type="image/x-icon" href="{{ asset_version('Images/PAA.ICO') }}?v=2" />
            <link rel="stylesheet" type="text/css" href="{{asset_version('vendor/bootstrap/3.3.7/css/bootstrap.min.css')}}">
            <link rel="stylesheet" type="text/css" href="{{asset_version('vendor/jQueryUI-1.12.1/jquery-ui.min.css')}}">
            <link rel="stylesheet" type="text/css" href="{{asset_version('Limoog/Partages/css/Limoog.css')}}">
            <link rel="stylesheet" type="text/css" href="{{asset_version('Limoog/Partages/css/LouisStyle.css')}}">
            {# MG Ajout 20200526 Début #}
            <link rel="stylesheet" type="text/css" href="{{asset_version('Limoog/Paa/css/grilleSerieSeances.css')}}">
            {# MG Ajout 20200526 Début #}
            {# Styles spécifiques #}
        {%endblock%}
        {% if legacy is not defined or legacy %}
            {% deprecated 'The template "' ~ _self ~'" is deprecated since Symfony 4.4, will be removed in 5.0.' %}
        {% endif %}
        <style>
            body { background-color: #fff; color: #222; font: 16px/1.5 -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; margin: 0; }
            .container { margin: 30px; max-width: 600px; }
            h1 { color: #dc3545; font-size: 24px; }
            h2 { font-size: 18px; }
        </style>
    </head>
    <body>
        <form action= "{{ path('paa_error') }}" method="post" id="ErrorUser">
            <div class="container">
                <h1>Oh non ! une erreur !</h1>
                <h2>Le serveur a envoyé l'erreur suivante : "{{ errorcode }} {{ errortext }}".</h2>

                <p>
                    Quelque chose ne fonctionne plus. S'il vous plait, dites-nous ce que vous avez fait pour obtenir cette erreur.
                    Nous la réparerons le plus rapidement possible. Désolé pour la gène occasionnée.
                </p>
                <input type="hidden" id="iderreur" name="iderreur" value="{{ id }}" style="display: none">
                </br>
                <textarea id="Message" name="Message" value="Message" placeholder="Commentaire..." style="margin: 0px; width: 565px; height: 100px;"></textarea>
                </br>
                <input type="submit" value="Envoyer Rapport" onclick="">
                </br>
                <input type="submit" value="Retour à la page d'accueil" name="accueil" onclick="location.href = '/paa_s4/public/index.php/index'">
                </br>
                <input type="submit" value="Retour à la page précédente" name ="retourpage" >
                
            </div>
        </form>
    </body>
    <script>
            
    </script>
</html>
{# empty Twig template #}

